<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Cat clicker</title>
</head>

<body>
  <main class="cat-app">
    <ul class="cat-list"></ul>
    <div class="principal-cat">
      <div class="selected-cat">

      </div>
      <div class="admin-form">
        <button type="button" class="form-button">Admin</button>
        <form class="admin-form-content">
          <label for="name">Name</label>
          <input name="name" type="text" />
          <label for="url">Url</label>
          <input name="url" type="text" />
          <label for="counter">Number of clicks</label>
          <input name="counter" type="text" />
          <div class="admin-form-buttons">
            <button class="save-button" type="button">Save</button>
            <button class="cancel-button" type="button">Cancel</button>
          </div>
        </form>
      </div>
    </div>
  </main>
  <link rel="stylesheet" href="style.css">
  <script src="./index.js"></script>
</body>

</html>